/* https://philipwalton.github.io/solved-by-flexbox/demos/grids/ */

.Grid {
  display: flex;
  flex-wrap: wrap;
  list-style: none;
  margin: 0;
  padding: 0;
  gap: 2rem;
}

.Grid-cell {
  flex: 1;
}

/* last p in every grid cell is close to padding */
.Grid-cell p:last-of-type {
  margin-bottom: 0px;
}


/* ***************************************************************** */
/* ***************************************************************** */
/* ***************************************************************** */
/* grid media queries */

@media screen  {
  .Grid-cell {
    flex: 0 0 100%;
  }
}


/* ***************************************************************** */
@media screen and (min-width: 800px) {
  .Grid-cell {
    flex: 1;
  }
}